package com.bb.exception;


public class RequestParameterApiException extends ApiException {
    public RequestParameterApiException(String parameterName) {
        super("9002", "필수 요청 파라미터가 없습니다. : " + parameterName);
    }
}
